# Uses of Class
com.logicaldoc.core.security.Tenant

Packages that use Tenant
Package
Description
com.logicaldoc.core.security
Container of the security-related interfaces and classes

## Uses of Tenant in com.logicaldoc.core.security

Methods in com.logicaldoc.core.security that return Tenant
Modifier and Type
Method
Description
`Tenant`
HibernateTenantDAO.`findByName(String name)`
`Tenant`
TenantDAO.`findByName(String name)`
Finds a tenant by name
Methods in com.logicaldoc.core.security with parameters of type Tenant
Modifier and Type
Method
Description
`void`
HibernateTenantDAO.`store(Tenant entity)`
Constructors in com.logicaldoc.core.security with parameters of type Tenant
Modifier
Constructor
Description
``
`Tenant(Tenant source)`